/*Header-Nav*/
/* Mega Menu Styles */
body {
    background-color: #f3f6fd;
}

.mega-menu {
    width: 600px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.2);
}

.mega-menu .row {
    display: flex;
}

.mega-menu .col-md-4 {
    padding: 10px;
}

.mega-menu h6 {
    font-weight: bold;
    margin-bottom: 10px;
}

.mega-menu a {
    color: #333;
    display: block;
    padding: 5px 0;
}

.mega-menu a:hover {
    color: #007bff;
    text-decoration: underline;
}

/* Navbar Style */
.navbar-brand {
    font-size: 22px;
}

.navbar-nav .nav-item {
    margin-right: 15px;
}

.dropdown-menu[data-bs-popper] {
    top: 100%;
    left: -90px;
    margin-top: var(--bs-dropdown-spacer);
    right: 0;
}

/*Newsletter btn-submit*/
.btn-submit {
    display: inline-block;
    border: 1px solid #03045e;
    transition: .5s ease-in;
    z-index: 1;
    margin: 5px 5px 0 0;
    padding: 10px 30px;
    outline: 0;
    border: 0;
    cursor: pointer;
    background: #144383;
    color: #fff;
    font-family: arial, verdana, sans-serif;
    font-size: 14px;
    font-weight: 100;
}

.btn-submit::after,
.btn-submit::before {
    content: '';
    position: absolute;
    top: 0;
    width: 0;
    height: 100%;
    transform: skew(15deg);
    transition: .5s;
    overflow: hidden;
    z-index: -1
}

.btn-submit::before {
    left: -10px;
    background: #072e64
}

.btn-submit::after {
    right: -10px;
    background: #6590cb
}

.btn-submit:hover::after,
.btn-submit:hover::before {
    width: 58%
}

.btn-submit:hover .btn-span {
    color: #e0aaff;
    transition: .3s
}

.btn-submit .btn-span {
    color: #fff;
    font-size: 18px;
    transition: .3s ease-in
}

.form-group .btn-submit {
    color: #fff;
    font-weight: 500;
    background-color: #144383;
    font-size: 18px;
    margin: 0
}

.form-control {
    height: 50px;
}

.btn-submit {
    overflow: hidden;
}

.body {
    overflow-x: hidden;
}

.newsletter-section {
    overflow-x: hidden;
}

img {
    max-width: 100%;
    height: auto;
}

/* Contact Us*/

.contact-info {
    display: inline-block;
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
}

.contact-info-icon {
    margin-bottom: 15px;
}

.contact-info-item {
    background: #071c34;
    padding: 30px 0px;
}

.contact-page-sec .contact-page-form h2 {
    color: #071c34;
    text-transform: capitalize;
    font-size: 22px;
    font-weight: 700;
}

.contact-page-form .col-md-6.col-sm-6.col-xs-12 {
    padding-left: 0;
}

.contact-page-form.contact-form input {
    margin-bottom: 5px;
}

.contact-page-form.contact-form textarea {
    height: 110px;
}

.contact-page-form.contact-form input[type="submit"] {
    background: #144383;
    width: 150px;
    border-color: #144383;
}

.contact-info-icon i {
    font-size: 48px;
    color: #fda40b;
}

.contact-info-text p {
    margin-bottom: 0px;
}

.contact-info-text h2 {
    color: #fff;
    font-size: 22px;
    text-transform: capitalize;
    font-weight: 600;
    margin-bottom: 10px;
}

.contact-info-text span {
    color: #999999;
    font-size: 16px;
    /* font-weight: ; */
    display: inline-block;
    width: 100%;
}

.contact-page-form input {

    border: 1px solid #fff;
    margin-bottom: 20px;
    padding: 12px 16px;
    width: 100%;
    border-radius: 4px;
    border-bottom: 3px solid #cbcbcb;
}

.contact-page-form .message-input {
    display: inline-block;
    width: 100%;
    padding-left: 0;
}

.single-input-field textarea {

    border: 1px solid #fff;
    margin-bottom: 20px;
    padding: 12px 16px;
    width: 100%;
    border-radius: 4px;
    border-bottom: 3px solid #cbcbcb;
    height: 120px;
}

.single-input-fieldsbtn input[type="submit"] {
    background-color: #144084;
    color: #fff;
    display: inline-block;
    font-weight: 600;
    /* padding: 10px 0; */
    text-transform: capitalize;
    width: 150px;
    margin-top: 20px;
    font-size: 16px;
    padding: 20px 10px;
}

.single-input-fieldsbtn input[type="submit"]:hover {
    background: #071c34;
    transition: all 0.4s ease-in-out 0s;
    border-color: #071c34
}

.single-input-field h4 {
    color: #464646;
    text-transform: capitalize;
    font-size: 14px;
}

.contact-page-form {
    display: inline-block;
    width: 100%;
    margin-top: 85px;
}

.contact-page-map {
    margin-top: 36px;
}

.contact-page-form form {
    padding: 20px 15px 0;
}

.map-section {
    position: relative;
    top: 69px;
}


.iframe {
    border-radius: 10px;
}

@media(min-width:1200px) {
    .iframe {
        width: 1140px;
    }
}

@media(max-width:768px) {
    .iframe {
        width: 370px;
    }
}

.social-location {
    position: relative;
    background-color: #fff;
    top: -70px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border-radius: 10px;
}

.contact-form {
    position: relative;
    top: -7px;
}

.map-responsive {
    position: relative;
    overflow: hidden;
    padding-bottom: 20%;
    /* Aspect ratio 16:9 */
    height: 0;
}

.map-responsive iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.contact-form input {
    border: 1px solid #fff;
    margin-bottom: 20px;
    padding: 12px 16px;
    width: 100%;
    border-radius: 4px;
    border-bottom: 3px solid #cbcbcb;
}

.send-btn {
    background-color: #144084;
    color: #fff;
    display: inline-block;
    font-weight: 600;
    /* padding: 10px 0; */
    text-transform: capitalize;
    width: 150px;
    margin-top: 20px;
    font-size: 16px;
    padding: 20px 10px;
}